@font-face {
  font-family: 'Gill Sans MT';
  src: url('../fonts/GillSansMT-Bold.eot');
  src: url('../fonts/GillSansMT-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/GillSansMT-Bold.woff2') format('woff2'),
  url('../fonts/GillSansMT-Bold.woff') format('woff'),
  url('../fonts/GillSansMT-Bold.ttf') format('truetype'),
  url('../fonts/GillSansMT-Bold.svg#GillSansMT-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Gill Sans MT';
  src: url('../fonts/GillSansMT.eot');
  src: url('../fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
  url('../fonts/GillSansMT.woff2') format('woff2'),
  url('../fonts/GillSansMT.woff') format('woff'),
  url('../fonts/GillSansMT.ttf') format('truetype'),
  url('../fonts/GillSansMT.svg#GillSansMT') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0px;
  padding: 0px;
  color: #191919;
  font-family: 'Gill Sans MT';
  font-size: 14px;
}

a {
  color: #191919;
}

a:hover{
  color: #191919;
  text-decoration: underline;
}

.container{
  padding-left: 7px;
  padding-right: 7px;
}

.headerstripe {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  position: relative;
  z-index: 1000;
}

.headerstripe ul {
  list-style-type: none;
  text-align: right;
  display: inline-block;
}

.headerstripe ul li {
  display: inline-block;
}

.topsocial ul li + li {
  margin-left: 5px;
}

.topsocial ul li:hover {
  opacity: 0.9;
}

.topsocial {
  text-align: right;
  padding-top: 7px;
}

.topsocial ul li a {
  color: #fff;
  font-size: 22px;
}

.topsocial ul li + li {
  margin-left: 15px;
}

.topmenu{
  position: relative;
  z-index: 1000;
}

.topmenu ul li a:hover {
  text-decoration: underline;
}

#menu-top-menu li {
  height: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}

#menu-top-menu li {
  border-left: 1px #fff solid;
  padding-left: 10px;
  padding-right: 5px;
}

#menu-top-menu li a {
  color: #fff;
  padding: 0px;
  background: transparent;
  line-height: 30px;
}

.menusign {
  display: none;
}

.logo img {
  position: relative;
  top: -30px;
  width: 125px;
  margin-left: 20px;
}

.mainmenu .navbar-default {
  background: transparent;
  border: none;
  margin-top: 60px;
}

.mainmenu .navbar-default .navbar-nav>li>a {
  padding: 0px;
  color: #232323;
  font-size: 18px;
}

.mainmenu .navbar-default .navbar-nav>li>a:hover, .mainmenu .navbar-default .navbar-nav>li.current-menu-item>a {
  color: #0e3b85;
}

.mainmenu .navbar-default .navbar-nav>li + li>a {
  padding-left: 25px;
}

.searchform {
  background: transparent;
  margin-top: 3px;
  min-height: 35px;
  border-bottom: 1px #fff solid;
  position: relative;
  display: inline-block;
}

.searchform label {
  display: none;
}

.searchform #s {
  background: transparent;
  border: none;
  width: 100%;
  padding-right: 20px;
  display: block;
  height: 35px;
  color: #fff;
  padding: 0px 10px;
}

.searchform #s::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
.searchform #s::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.searchform #s:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
.searchform #s:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}

.searchform #searchsubmit {
  background: transparent url("../images/search.png") left top no-repeat;
  color: transparent;
  width: 13px;
  height: 14px;
  border: none;
  position: absolute;
  right: 10px;
  top: 10px;
}

.mainslider {
  position: relative;
  z-index: 10000;
  background: #fff;
  padding-top: 7px;
}

.mainslider.shift {
  margin-top: 235px;
}

.tp-tabs{
  top: 402px !important;
}

.mainslider.shift .tp-tabs{
  top: 402px !important;
}

.rev_slider li.tp-revslider-slidesli{
  max-width: 850px !important;
}

.hesperiden .tp-tab {
  background: rgba(255, 255, 255, 0.8);
  margin-left: -1px !important;
}

.hesperiden .tp-tab-title {
  opacity: 1;
  font-family: 'Gill Sans MT' !important;
  text-transform: uppercase !important;
}

.hesperiden .tp-tab-content {
  padding-left: 15px !important;
}

.hesperiden .tp-tab:hover .tp-tab-title,
.hesperiden .tp-tab.selected .tp-tab-title,
.hesperiden .tp-tab:hover .tp-tab-date,
.hesperiden .tp-tab.selected .tp-tab-date{
  color: #fff !important;
}

.hesperiden .tp-tab-date{
  position: absolute;
  right: 20px;
  top: 80px;
  color: #0e3b85 !important;
  font-family: 'Gill Sans MT' !important;
}


.persephone .tp-bullet{
  border: none !important;
  background-color: #fff !important;
  opacity: 0.8 !important;
  width: 15px !important;
  height: 15px !important;
}

.persephone .tp-bullet:hover, .persephone .tp-bullet.selected{
  background-color: #fff !important;
  opacity: 1 !important;
}

.adcontainer {
  position: relative;
}

.adcontainer > div {
  position: fixed;
  z-index: 1000;
  top: 75px;
}

.adcontainer .left {
  margin-left: -155px;
}

.adcontainer .right {
  margin-left: 1160px;
}

.cbigad {
  position: absolute;
  top: 173px;
  width: 100%;
  height: 100%;
}

.bigad {
  width: 100%;
  max-height: 960px;
  height: 100%;
  background-position: top center;
  background-repeat: no-repeat;
  position: absolute;
}

.main, .leftnavi {
  margin-top: 20px;
}

.topad {
  min-height: 110px;
}

.topad a {
  display: block;
}

.topad.stick {
  position: fixed !important;
  top: 0px;
  z-index: 1000;
}

.leftnavi ul.menu {
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
}

.leftnavi ul.menu li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.leftnavi ul.menu li + li{
  margin-top: 5px;
}

.leftnavi ul.menu li a {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  min-height: 30px;
  width: 100%;
  display: block;
  padding: 5px 10px;
  color: #fff;
  text-transform: uppercase;
}

.leftnavi ul.menu li.active a, .leftnavi ul.menu li.current-menu-item a {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b20e10+0,eb7476+100 */
  background: #b20e10; /* Old browsers */
  background: -moz-linear-gradient(left, #b20e10 0%, #eb7476 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #b20e10 0%,#eb7476 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #b20e10 0%,#eb7476 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20e10', endColorstr='#eb7476',GradientType=1 ); /* IE6-9 */
}

.category .heading h2, .pagetitle{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  height: 55px;
  width: 100%;
  display: block;
  padding: 15px 10px;
  color: #fff !important;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  margin: 0px;
  margin-top: 20px;
}

.pagetitle {
  margin-bottom: 20px;
  margin-top: 0px;
}

.main img {
  max-width: 100%;
  height: auto;
}

.main h2{
  color: #569ad0;
  font-weight: bold;
}

.post {
  margin-bottom: 20px;
  min-height: 300px;
}

.post .image {
  width: 100%;
  height: 166px;
  display: block;
  overflow: hidden;
}

.post .image div{
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all .5s;
}

.post:hover .image div,
.post:focus .image div{
  transform: scale(1.2);
}

.post h2 {
  margin-top: 5px;
  line-height: 20px;
}

.post h2 a {
  color: #b20e10;
  font-weight: bold;
  font-size: 18px;

}

.post .postdate, .singlepost .postdate {
  float: left;
  background: #0e3b85;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  margin-top: 12px;
  line-height: 16px;
  font-size: 12px;
  padding: 5px;
}

.post .postdate span, .singlepost .postdate span {
  font-weight: bold;
  font-size: 18px;
}

.postcontent {
  margin-left: 50px;
}

.postcontent p {
  font-family: 'Helvetica Neue';
  font-weight: 400;
  font-size: 14px;
}

.photogallery .post {
  min-height: auto;
}

.photogallery .post a {
  border: 1px #0e3b85 solid;
  display: block;
}

.photogallery .post a:hover h2{
  text-decoration: underline;
  color: #fff;
}

.photogallery .post h2 {
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  color: #fff;
  text-align: center;
  padding: 10px 0px;
  font-size: 18px;
  margin: 0px;
  text-transform: uppercase;
}

.photogallery .post iframe {
  width: 100%;
}

.turnaje{
  margin: 10px auto;
}

.singlepost .image{
  width: 100%;
  height: 345px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.singlepost h2 {
  margin-top: 10px;
  line-height: 20px;
  color: #b20e10;
  font-weight: bold;
  font-size: 18px;
}

.navigation {
  width: 100%;
  margin-top: 40px;
  min-height: 40px;
}

.prevpost {
  float: left;
}

.singlepost .prevpost{
  margin-left: 50px;
}

.nextpost {
  float: right;
}

.prevpost a, .nextpost a{
  font-size: 12px;
  color: #7d7d7d;
  display: block;
  border: 2px #7d7d7d solid;
  padding: 5px;
  text-transform: uppercase;
}

.prevpost a:hover, .nextpost a:hover{
  color: #0e3b85;
  text-decoration: none;
  border: 2px #0e3b85 solid;
}

.otherposts {
  clear: both;
}

.social {
  margin-top: 40px;
  height: 50px;
}

.singlepost .social{
  margin-left: 50px;
}

.social .fb-share-button {
  position: relative;
  top: -5px;
}

.otherposts {
  margin-top: 20px;
}

.otherposts .heading > h2{
  background: transparent;
  border-top: 1px #0e3b85 solid;
  padding: 30px 0px;
  color: #0e3b85;
  font-size: 22px;
  font-weight: 100;
  margin: 0px;
  text-transform: uppercase;
}

.otherposts .image {
  height: 160px;
}

.events .heading {
  margin-bottom: 20px;
}

.calendar .heading {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  margin-top: 20px;
  min-height: 66px;
  margin-bottom: 20px;
}

.calendar .heading .downloadbtn{
  float: right;
  color: #fff;
  border: 2px #fff solid;
  padding: 10px 15px;
  text-transform: uppercase;
  font-size: 12px;
  margin-top: 12px;
  margin-right: 10px;
}

.calendar .heading h2 {
  margin: 0px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 20px 0px;
}


.events .event{
  min-height: 160px;
  margin-bottom: 20px;
}

.events .event .image {
  width: 270px;
  height: 160px;
  display: block;
  overflow: hidden;
  float: left;
}

.events .event .image > div {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all .5s;
}

.events .event:hover .image div,
.events .event:focus .image div{
  transform: scale(1.2);
}

.events .event .param {
  margin-left: 300px;
}

.events .event .param .date {
  color: #0e3b85;
  font-size: 20px;
}

.events .event .param .name {
  font-size: 18px;
  color: #b20e10;
  font-weight: 600;
}

.events .event .param .desc{
  font-size: 16px;
  color: #898989;
}

.events .event .param .proops{
  margin-top: 50px;
  color: #626060;
  font-size: 14px;
  display: block;
}

.events .event .param .proops:hover{
  color: #626060;
  text-decoration: underline;
}

.courses .event .image{
  width: 100%;
}

.courses .event .param {
  margin-left: 0px;
  margin-top: 20px;
}

.pagination {
  width: 100%;
}

.navigation .screen-reader-text{
  display: none;
}

.navigation .nav-links {
  text-align: center;
}

.navigation .nav-links span, .navigation .nav-links a{
  padding: 5px 10px;
  background: #0e3b85;
  color: #fff;
  font-size: 18px;
  margin-bottom: 10px;
  display: inline-block;
}

.navigation .nav-links span.current, .navigation .nav-links a.next, .navigation .nav-links a:hover, .navigation .nav-links a.prev{
  background: #b31011;
  text-decoration: none;
}

.courses .left-sidebar > ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.courses .left-sidebar > ul > li {
  margin: 0px;
  padding: 0px;
  width: 100%;
}

.courses .left-sidebar > ul > li + li {
  margin-top: 10px;
}

.courses .left-sidebar > ul > li > a {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  color: #fff;
  font-size: 20px;
  width: 100%;
  display: block;
  padding: 5px 10px;
  text-transform: uppercase;
}

.courses .left-sidebar > ul > li > a:hover,
.courses .left-sidebar > ul > li > a:focus,
.courses .left-sidebar > ul > li.active > a{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b20e10+0,eb7476+100 */
  background: #b20e10; /* Old browsers */
  background: -moz-linear-gradient(left, #b20e10 0%, #eb7476 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #b20e10 0%,#eb7476 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #b20e10 0%,#eb7476 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b20e10', endColorstr='#eb7476',GradientType=1 ); /* IE6-9 */
  text-decoration: none;
}

.courses .left-sidebar > ul > li .dropdown{
  float: right;
  background: url("../images/downarrow.png");
  width: 12px;
  height: 7px;
  margin-top: 12px;
}

.courses .left-sidebar > ul > li.active .dropdown{
  background: url("../images/uparrow.png");
}

.courses .left-sidebar > ul > li > ul {
  list-style-type: none;
  margin-left: 15px;
  margin-top: 10px;
  padding-left: 0px;
  display: none;
}

.courses .left-sidebar > ul > li.active > ul {
  display: block;
}

.courses .left-sidebar > ul > li > ul > li {
  background: url("../images/place.png") left 2px no-repeat;
  padding-left: 20px;
}

.courses .left-sidebar > ul > li > ul > li + li {
  margin-top: 5px;
}

.courses .left-sidebar > ul > li > ul > li > a {
  text-transform: uppercase;
}

.courses .left-sidebar > ul > li > ul > li > a:hover,
.courses .left-sidebar > ul > li > ul > li > a:focus,
.courses .left-sidebar > ul > li > ul > li.active > a{
  text-decoration: underline;
}

.left-sidebar .ad {
  margin-top: 55px;
}

.left-sidebar .ad .addon {
  margin-top: 20px;
}

.left-sidebar img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

.course h2 {
  font-size: 20px;
  color: #b20f11;
  background: url("../images/bigplace.png") left center no-repeat;
  padding-left: 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 0px;
}

.course .short_desc {
  font-family: 'Helvetica Neue';
}

.course .short_desc strong{
  text-transform: uppercase;
}

.course .longdesc{
  font-family: 'Helvetica Neue';
  font-weight: 400;
  padding-top: 20px;
}

.course .longdesc strong {
  text-transform: uppercase;
}

.homeblocks {
  padding-top: 30px;
  position: relative;
  z-index: 10000;
  background: #fff;
  padding-bottom: 25px;
}

.homeblocks a {
  display: block;
  width: 100%;
  border: 1px #0e3b85 solid;
}

.homeblocks .ad a{
  border: none;
}

.homeblocks a h3 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  color: #fff;
  font-size: 18px;
  width: 100%;
  display: block;
  padding: 10px;
  text-transform: uppercase;
  margin: 0px;
  text-align: center;
}

.homeblocks .obrazok{
  width: 100%;
  height: 240px;
  display: block;
  overflow: hidden;
}

.homeblocks .obrazok > div {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: all .5s;
}

.homeblocks a:hover .obrazok div,
.homeblocks a:focus .obrazok div{
  transform: scale(1.2);
}

.homecalendar {
  background: url("../images/homeimg.jpg") center center no-repeat;
  position: relative;
  z-index: 10000;
}

.homecalendar h2 {
  color: #0e3b85;
  font-size: 24px;
  font-weight: 600;
  border-bottom: 1px #0e3b85 solid;
  margin-bottom: 20px;
  padding-bottom: 20px;
  max-width: 350px;
  text-transform: uppercase;
}

.homecalendar .head a {
  position: absolute;
  font-size: 12px;
  color: #0e3b85;
  display: block;
  border: 2px #0e3b85 solid;
  padding: 5px;
  margin-left: 263px;
  margin-top: 16px;
}

.homecalendar h3 {
  color: #0e3b85;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.homecalendar .alltournaments a {
  width: 190px;
  text-align: center;
  margin: 10px auto;
  font-size: 12px;
  color: #0e3b85;
  display: block;
  border: 2px #0e3b85 solid;
  padding: 5px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.partneri h3 {
  font-size: 18px;
  color: #0e3b85;
  font-weight: 200;
  border-bottom: 1px #0e3b85 solid;
  text-transform: uppercase;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.partneri p + p {
  margin-top: 20px;
}

.gradientline {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  width: 100%;
  height: 2px;
}

.logos {
  background: #fff;
  text-align: center;
  padding: 10px 0px;
}

.logos img {
  margin: 15px 30px;
}

.homeblocks .ad, .homeblocks .ad p a img {
  max-height: 280px;
  text-align: center;
}

.ad {
  position: relative;
}

.ad p a img {
  max-width: 100%;
  height: auto;
}

.allnews{
  text-align: center;
  margin: 20px 0px;
}

.allnews a {
  text-transform: uppercase;
  color: #0e3b85;
  border: 2px #0e3b85 solid;
  padding: 10px 20px;
}

.news {
  background: #f4f4f4;
}

.news h2 {
  color: #0e3b85;
  font-size: 24px;
  font-weight: 600;
  border-bottom: 1px #0e3b85 solid;
  margin-bottom: 20px;
  padding-bottom: 20px;
  max-width: 350px;
  text-transform: uppercase;
}

.news h3 {
  color: #0e3b85;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.newsletterbar {
  background: #be1e20;
  color: #fff;
  min-height: 80px;
  margin-top: 20px;
}

.newsletterbar .heading {
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 100;
  float: left;
  margin-top: 22px;
}

.newsletterbar ul {
  text-align: right;
  margin-top: 15px;
}

.newsletterbar ul li {
  display: inline-block;
}

.newsletterbar ul li + li {
  margin-left: 5px;
}

.newsletterbar .newsletter{
  float: left;
  margin-left: 120px;
  margin-top: 20px;
}

.newsletterbar .newsletter .tnp-field {
  display: inline-block;
}

.newsletterbar .newsletter .tnp-email{
  background: transparent;
  border: 2px #fff solid;
  width: 280px;
  line-height: 38px;
  padding: 0px 10px;
  color: #fff;
  font-size: 14px;
}

.newsletterbar .newsletter .tnp-email::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
}
.newsletterbar .newsletter .tnp-email::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
}
.newsletterbar .newsletter .tnp-email:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
}
.newsletterbar .newsletter .tnp-email:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
}

.newsletterbar .newsletter .tnp-button{
  background: #fff;
  border: none;
  color: #be1e20;
  line-height: 42px;
  padding: 0px 20px;
  text-transform: uppercase;
  font-size: 14px;
  margin-left: 15px;
}

.newsletterbar .newsletter .tnp-button:hover {
  text-decoration: underline;
}

.newsletterbar .social li a {
  color: #fff;
  font-size: 35px;
}

.newsletterbar .social li + li {
  margin-left: 10px;
}

.informacie {
  margin-bottom: 20px;
}

.informacie .box{
  border: 1px #0e3b85 solid;
  min-height: 220px;
}

.informacie .box p {
  margin-bottom: 0px;
}

.informacie .box + .box {
  margin-top: 20px;
}

.informacie .box h3{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  color: #fff;
  min-height: 50px;
  margin: 0px;
  line-height: 50px;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
}

.informacie .box img {
  max-width: 100%;
  height: auto;
  transition: all .5s;
}

.informacie a {
  display: block;
  overflow: hidden;
}

.informacie a:hover img,
.informacie a:focus img{
  transform: scale(1.2);
}

.wpcf7 {
  width: 100%;
}

.wpcf7 h2{
  margin-top: 0px;
}

.wpcf7 label {
  display: block;
  font-weight: 200;
}

.wpcf7 .wpcf7-text {
  border: 1px #569ad0 solid;
  width: 100%;
  padding: 10px;
}

.wpcf7 .wpcf7-textarea{
  border: 1px #569ad0 solid;
  width: 100%;
  padding: 10px;
  resize: none;
}

.wpcf7 .wpcf7-submit {
  background: #569ad0;
  color: #fff;
  padding: 5px 10px;
  border: none;
  text-transform: uppercase;
}

.wpcf7 .wpcf7-submit:hover {
  text-decoration: underline;
}

.partneri img {
  max-width: 100%;
  height: auto;
}

footer {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e3b85+0,569ad0+100 */
  background: #0e3b85; /* Old browsers */
  background: -moz-linear-gradient(left, #0e3b85 0%, #569ad0 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0e3b85 0%,#569ad0 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0e3b85 0%,#569ad0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e3b85', endColorstr='#569ad0',GradientType=1 ); /* IE6-9 */
  color: #fff;
  padding: 40px 0px;
}

footer img {
  max-width: 100%;
  width: 130px;
}

footer a {
  color: #fff;
}

footer a:hover{
  color: #fff;
  text-decoration: underline;
}

footer ul.menu {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

footer ul.menu li {
  margin: 0px;
  padding: 0px;
  text-transform: uppercase;
}

.copyright {
  text-align: center;
  padding: 10px 0px;
  color: #2e2e2e;
}

.copyright a {
  color: #2e2e2e;
}

.copyright a:hover {
  color: #2e2e2e;
  text-decoration: underline;
}

@media (max-width: 1024px){
  .mainmenu .navbar-default .navbar-nav>li + li>a {
    padding-left: 10px;
  }

  .newsletterbar .newsletter{
    margin-left: 30px;
  }

  .adcontainer {
    display: none;
  }

  .cbigad, .bigad{
    display: none;
  }

  .mainslider.shift{
    margin-top: 0px;
  }

  .hesperiden .tp-tab-title {
    font-size: 12px !important;
    line-height: 15px !important;
  }

}

@media (max-width: 800px){
  .homeblocks a h3{
    font-size: 12px;
  }

  .events .event .image {
    width: 100%;
  }

  .events .event .param {
    margin-left: 0px;
  }

  .informacie .box h3 {
    line-height: 16px;
    padding: 10px;
  }

  .informacie .box {
    min-height: 120px;
  }

  .courses .left-sidebar > ul > li > a {
    font-size: 12px;
  }

  .courses .left-sidebar > ul > li .dropdown {
    margin-top: 5px;
  }

}

@media (max-width: 768px){
  .mainmenu .navbar-default .navbar-nav>li + li>a{
    padding-left: 8px;
  }

  .searchform {
    margin-top: 0px;
    margin-bottom: 20px;
  }

  .events .event .image{
    width: 100%;
  }

  .events .event .param {
    margin-left: 0px;
  }

}

@media (max-width: 667px) {

  .topsocial {
    text-align: left;
  }

  .leftnavi {
    margin-bottom: 20px;
  }

  .topsocial ul {
    padding: 0px;
    width: 100%;
    text-align: center;
  }

  .logo {
    text-align: center;
    margin: 20px 0px;
  }

  .logo img {
    top: 0px;
  }

  .headerstripe ul {
    text-align: center;
    width: 100%;
  }

  #menu-top-menu li:first-child {
    border-left: none;
  }

  .searchbox {
    display: none;
  }

  .searchform {
    margin-top: 0px;
    width: 100%;
  }

  .homeblocks {
    text-align: center;
  }

  .homeblocks > div > div{
    margin-top: 10px;
  }

  .homecalendar .head a{
    margin-top: 0px;
  }

  .menusign {
    display: block;
    float: left;
    margin-top: 13px;
    font-size: 18px;
  }

  #menu-top-menu li {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
  }

  .mainmenu .navbar-default .navbar-nav>li>a{
    padding: 10px 0px;
  }

  .mainmenu .navbar-default .navbar-nav>li + li>a {
    padding-left: 0px;
  }

  .informacie .box img{
    width: 100%;
  }

  .partneri {
    text-align: center;
  }

  .newsletterbar .newsletter {
    margin-left: 0px;
    clear: both;
    margin-bottom: 20px;
  }

  footer .container .row > div {
    margin-bottom: 20px;
  }

}

@media (max-width: 375px) {

  .newsletterbar .newsletter .tnp-email{
    width: 100%;
  }

  .newsletterbar .newsletter .tnp-button {
    margin-left: 5px;
  }

  .newsletterbar ul{
    padding: 0px;
    text-align: center;
    margin: 20px 0px;
    clear: both;
  }

  .topmenu {
    font-size: 11px;
    padding: 0px 5px;
  }

  .topsocial {
    padding: 0px 5px;
    padding-top: 5px;
  }

  .homecalendar .head a{
    margin-top: 0px;
    margin-left: 210px;
  }

  #menu-top-menu li {
    padding: 0px 2px;
    font-size: 10px;
  }

}